@charset "utf-8";

/*=======*/
/* info */
/*=======*/

/* 一覧
-----------------------------------*/
.info {
}

.info .inner {
	max-width: 1232px;
}

.info .info-list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0 -15px;
}

.info .info-list li {
	width: 25%;
	padding: 0 15px 32px;
}

.info .info-card .pict img {
	width: 100%;
}

.info .info-card .title {
	margin-bottom: 16px;
}

.info .info-card .title a {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
}

.info .info-card .text {
	margin-bottom: 16px;
	padding-top: 16px;
	border-top: 1px solid #CCC;
}

.info .info-card .text a {
	color: #333;
	font-size: 14px;
	line-height: 1.2;
}

.info .info-card .tag ul {
	justify-content: flex-start;
	margin: 0 -4px;
}

.info .info-card .tag li {
	width: auto;
	margin: 0 4px 8px;
	padding: 0;
}

.info .info-card .tag a {
	display: block;
	padding: 2px 8px;
	background: #EEE;
	color: #666;
	font-size: 14px;
}

.info .info-card .tag a:hover {
	background: #CFE7E4;
	text-decoration: none;
}

@media screen and (max-width: 960px) {
	.info .info-list li {
		width: 50%;
	}
}

@media screen and (max-width: 767px) {
	.info {
		padding-top: 8px;
		padding-bottom: 32px;
	}

	.info .info-list li {
		padding-bottom: 24px;
	}

	.info .info-card .title {
		margin-bottom: 12px;
	}

	.info .info-card .title a {
		font-size: 14px;
	}

	.info .info-card .text {
		display: none;
	}

	.info .info-card .tag a {
		font-size: 12px;
	}
}

/* WPページャー
-----------------------------------*/
.wp-pagenavi {
	text-align: center;
	margin-top: 24px;
	font-size: 0;
}

.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	color: #333;
	background-color: transparent !important;
	border: 1px solid #999;
	border-radius: 4px;
	font-weight: normal;
	line-height: 1;
	padding: 8px 12px;
	margin: 0 4px 8px;
	vertical-align: top;
	font-size: 18px;
}

.wp-pagenavi a:hover {
	color: #FFF  !important;
	background-color: #87D5CB !important;
	text-decoration: none;
}

.wp-pagenavi .current {
	color: #FFF !important;
	background-color: #87D5CB !important;
}

.wp-pagenavi .extend {
	color: #333;
	border: none;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	position: relative;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	padding: 8px 0;
	min-width: 36px;
}

.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 12px;
	height: 12px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
}

.wp-pagenavi .previouspostslink::before {
	transform:  translate(-30%, -50%) rotate(-135deg);
}

.wp-pagenavi .previouspostslink:hover::before {
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.wp-pagenavi .nextpostslink::before {
	transform:  translate(-80%, -50%) rotate(45deg);
}

.wp-pagenavi .nextpostslink:hover::before {
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}


/* 詳細
-----------------------------------*/
.info-detail .post-header {
	padding-bottom: 8px;
}

.info-detail .post-header .eyecatch img {
	width: 100%;
}

.info-detail .post-header .date {
	text-align: right;
}

.info-detail .post-header .tag ul {
	display: flex;
	justify-content: flex-start;
	margin: 8px -4px 0;
}

.info-detail .post-header .tag li {
	width: auto;
	margin: 0 4px 8px;
	padding: 0;
}

.info-detail .post-header .tag a {
	display: block;
	padding: 2px 8px;
	background: #EEE;
	color: #666;
	font-size: 14px;
}

.info-detail .post-header .tag a:hover {
	background: #CFE7E4;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.info-detail .post-header .tag a {
		font-size: 12px;
	}
}

/* 投稿記事 詳細
-----------------------------------*/
.post-content h1 {
	margin: .67em 0;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content h2 {
	margin: .83em 0;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content h3 {
	margin: 1em 0;
	font-size: 1.17em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content h4 {
	margin: 1.33em 0;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content h5 {
	margin: 1.67em 0;
	font-size: .83em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content h6 {
	margin: 2.33em 0;
	font-size: .67em;
	font-weight: bold;
	line-height: 1.3;
}

.post-content p {
	margin: 1em 0;
	line-height: 1.3;
}

.post-content ul,
.post-content ol {
	margin: 1em 0;
	padding-left: 40px;
}

.post-content ul {
	list-style-type: disc;
}

.post-content ol {
	list-style-type: decimal;
}

.post-content li {
	line-height: 1.3;
}


.post-content blockquote {
	font-style: italic;
	padding: 0 30px;
}

.post-content blockquote cite,
.post-content blockquote em,
.post-content blockquote i {
	font-style: normal;
}

/* youtube */
.post-content .yt {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.post-content .yt iframe {
	position:absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.post-content iframe {
		width: 100%;
		height: 56.25vw;
	}
}

/* 投稿画像 */
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	/*max-width: 100%;
	height: auto;*/
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	text-align: center;
}


/* 詳細ページャー
-----------------------------------*/
.info-detail .navigation {
	padding-top: 40px;
}

.info-detail .navigation ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.info-detail .navigation li {
	width: 46%;
}

.info-detail .navigation a {
	padding: 16px;
	display: block;
	color: #333;
	border: 1px solid #999;
	border-radius: 4px;
}

.info-detail .navigation a:hover {
	background: #87D5CB;
	color: #FFF;
}

.info-detail .navigation .post-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.info-detail .navigation .post-link .thumb {
	width: 140px;
}

.info-detail .navigation .post-link .thumb img {
	vertical-align: bottom;
}

.info-detail .navigation .post-link.prev-post .thumb {
	padding-right: 18px;
}

.info-detail .navigation .post-link.next-post .thumb {
	order: 2;
	padding-left: 18px;
}

.info-detail .navigation .post-link .text {
	flex: 1;
	width: calc(100% - 140px);
}

.info-detail .navigation .post-link.next-post .text {
	order: 1;
	text-align: right;
}

.info-detail .navigation .post-link.prev-post .prev-text {
	position: relative;
}

.info-detail .navigation .post-link.prev-post .prev-text::before {
	content: "←";
	padding-right: .5em
}

.info-detail .navigation .post-link.next-post .next-text {
	position: relative;
}

.info-detail .navigation .post-link.next-post .next-text::after {
	content: "→";
	padding-left: .5em
}

.info-detail .navigation .post-link .text .title {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

@media screen and (max-width: 767px) {
	.info-detail .navigation li {
		width: 48%;
	}

	.info-detail .navigation a {
		padding: 8px;
	}

	.info-detail .navigation .post-link .thumb {
		width: 38%;
	}

	.info-detail .navigation .post-link.prev-post .thumb {
		padding-right: 8px;
	}

	.info-detail .navigation .post-link.next-post .thumb {
		padding-left: 8px;
	}


	.info-detail .navigation .post-link .text {
		width: calc(100% - 38%);
		font-size: 11px;
	}
}